print "<hr><table width=100% cellpading=5 border=1 ><tr>\n";
do "index/browsers.pl";
do "index/monitor.pl";
do "index/ldapcache.pl";
do "index/ldapprofile.pl";
print "</td></tr></table>\n";
print "<hr><table width=100% cellpading=5 border=1 ><tr>\n";
do "index/password.pl";
do "index/users.pl";
do "index/ou.pl";
print "</td></tr></table>\n";
print "<hr><table width=100% cellpading=5 border=1 ><tr>\n";
do "index/apps.pl";
do "index/grpapps.pl";
do "index/hosts.pl";
do "index/grphosts.pl";
do "index/domains.pl";
do "index/hostsuser.pl";
print "</td></tr></table>\n";
print "<hr><table width=100% cellpading=5 border=1 ><tr>\n";
do "index/tta.pl";
print "</td></tr></table>\n";
print "<hr><table width=100% cellpading=5 border=1 ><tr>\n";
do "index/ldap.pl";
print "</td></tr></table>\n";
print "<hr><table width=100% cellpading=5 border=1 ><tr>\n";
do "index/supervision.pl";
print "</td></tr></table>\n";
